﻿* {padding:0;margin:0;}
.slider {
	padding: 0px;
	width: 960px;
	height: 415px;
	background: #FFFFFF;
	margin: 0px;
}
.items {
	display:none;
}
.pagination {
	position:absolute;
	bottom:20px;
	left:294px;
	z-index:98;
}
.pagination ul {margin:0px 0px 0 0;}
.pagination li {float:left; margin:0 7px 0 0px; }
.pagination li a {height:13px; width:13px; display:block; background:url(../images/pagination.png) right 0 no-repeat; }
.pagination li.current a {
	background-position:left 0; 
}
.pagination li:hover a {
	background-position:left 0 ; 
}
.banner {display:block; position:absolute; left:685px; top:37px; z-index:99; width:234px;}
.banner p {}
.font-1 {
	font-size: 45px;
	line-height: 55px;
	color: #91278f;
	letter-spacing: -1px;
	font-family: "MS Reference Sans Serif";
	font-weight: bold;
}
.font-1 span {display:block; margin-top:-15px;}
.font-2 {font-size:17px; line-height:28px; color:#726E6D; margin-top:19px;}

.banner a {
	display: inline-block;
	background: #91278f;
	font-size: 14px;
	line-height: 18px;
	color: #FFFFFF;
	text-transform: uppercase;
	padding: 12px 27px 13px 27px;
	margin-top: 30px;
}
.banner a:hover {
	background: #C0C0C0;
	color: #2e3a54;
}
